@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  width: auto\9;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #333;
  line-height: 1.7em;
  -webkit-text-size-adjust: none;
}

.r-box {
  float: right;
  margin: 0 0 6px 12px;
}

.r-box img {
  width: auto;
  height: auto;
  margin: 0 0 6px 0;
}

img.size-original {
  width: auto;
  height: auto;
  margin: 0 0 0 0;
}

.caption {
  font-size: 11px;
  line-height: 1.4em;
}

.pure-u-1-4, .pure-u-1-2 {
  margin: 0;
  float: left;
}

.nondisplay {
  display: none;
}

a {
  text-decoration: none;
}
a:link, a:visited {
  color: #000;
}
a:hover {
  text-decoration: underline;
  color: #000;
}
a:active {
  color: #000;
}
a img {
  border: none;
}

strong {
  font-weight: bold;
}

.indent {
  padding-left: 30px;
}

p,
ul,
ol,
table {
  margin-bottom: 24px;
}

ul, ol {
  margin-left: 30px;
}
ul li, ol li {
  line-height: 1.4em;
  margin-top: 12px;
}
ul.list-non, ol.list-non {
  margin-left: 0;
}

h1 {
  margin-bottom: 24px;
  line-height: 1.4em;
}

h2 {
  margin-bottom: 24px;
}

h3 {
  padding-bottom: 6px;
  margin-bottom: 6px;
  font-weight: bold;
  border-bottom: solid 1px #CCC;
}

h4 {
  margin-bottom: 0;
  font-weight: bold;
  color: #333;
}

.small-area {
  display: none;
}

.r-box p.caption {
  margin: 0;
  padding: 0;
}

th, td {
  vertical-align: top;
}

article {
  margin-bottom: 36px;
}

.page-top {
  position: fixed;
  bottom: 0;
  right: 24px;
  width: 132px;
  height: 48px;
}
.page-top a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

.pagenavi .center a {
  margin: 0 40px;
}

td .arrow-left a:before {
  content: "< ";
}
td .arrow-right a:after {
  content: " >";
}

/* layout 
---------------------------------------- */
#page {
  max-width: 1024px;
  padding: 0;
  margin: 0 auto;
}

section {
  over-flow: hidden;
  margin-bottom: 54px;
}

.main a:link {
  color: #008CD3;
  text-decoration: none;
}
.main a:visited {
  color: #008CD3;
  background-color: transparent;
}
.main a:hover {
  background-color: #008CD3;
  color: #FFF;
  text-decoration: none;
}
.main a:active {
  color: #008CD3;
  background-color: transparent;
}
.main a.link-btn {
  padding: 16px 24px;
  color: #FFF;
  background-color: #666;
  display: block;
}
.main a.link-btn:hover {
  text-decoration: none;
  background-color: #CCC;
  color: #000;
}
.main a.link-btn:active {
  background-color: #666;
  text-decoration: none;
  color: #FFF;
}
.main a.link-btn:before {
  content: "〉";
}
.main .sns-block {
  margin-top: -5px;
  margin-bottom: 30px;
  display: table;
}
.main .sns-block .sns-btn {
  padding-right: 5px;
  display: table-cell;
  vertical-align: bottom;
}
.main .sns-block .sns-btn iframe {
  vertical-align: bottom;
}

.pure-g-r {
  overflow: hidden;
}

#header .logo-square a, #header .logo-txt a {
  background-color: #008CD3;
  display: block;
}
#header .logo-mg a {
  background-color: #FF0;
  display: block;
}

#sidebar {
  background-color: #E6E6E6;
  padding: 15px 0 0;
  padding-bottom: 24px;
}
#sidebar a {
  text-decoration: none;
}
#sidebar a:link, #sidebar a:visited {
  color: #000;
}
#sidebar a:hover {
  text-decoration: none;
  color: #000;
  background-color: #CCC;
}
#sidebar a:active {
  color: #000;
}
#sidebar .active a {
  text-decoration: none;
  color: #000;
  background-color: #CCC;
}
#sidebar ul {
  margin: 0;
  padding: 0;
}
#sidebar li {
  margin: 0;
}
#sidebar li a {
  margin-top: 9px;
  padding: 12px 24px;
  display: block;
}

.bg-gray {
  background-color: #E6E6E6;
  overflow: hidden;
}

#footer {
  padding-top: 36px;
  color: #808080;
  float: none;
  clear: both;
}
#footer a {
  text-decoration: none;
}
#footer a:link, #footer a:visited {
  color: #808080;
}
#footer a:hover {
  text-decoration: underline;
  color: #808080;
}
#footer a:active {
  color: #808080;
}
#footer .copyright {
  text-align: right;
  padding-right: 18px;
}

.separator {
  padding: 0 6px;
}

ol.list {
  list-style: decimal;
}

ul.list {
  list-style: disc;
}
ul.list.news-list {
  margin-left: 0;
  list-style: none;
}
ul.list.news-list li {
  margin-bottom: 20px;
}
ul.list.news-list li .date,
ul.list.news-list li a {
  display: table-cell;
}
ul.list.news-list li .date {
  padding-right: 20px;
}

table.pure-table {
  width: 100%;
}

table.border-none,
table.border-none td, .border-none th {
  border: none !important;
  padding: 0;
}

table.border-none td {
  background-color: transparent;
}

table.border-none td:first-child, table.border-none th:first-child {
  border-left-width-value: 0px;
}

table.border-none td.paddin-right, .border-none th.paddin-right {
  padding-right: 12px;
}

.img-margin-bottom {
  margin-bottom: 6px;
}

.margin-bottom-none {
  margin-bottom: 0;
}

/* font-size START
---------------------------------------- */
body {
  font-size: 15px;
}

h1 {
  font-size: 24px;
}

h2, #sidebar, .profile .year, h3 {
  font-size: 16px;
}

#sidebar .caption, #home .link-all {
  font-size: 14px;
}

h4 {
  font-size: 15px;
}

#footer {
  font-size: 11px;
}

/* font-size END
---------------------------------------- */
/* home 
---------------------------------------- */
#home #sidebar {
  padding-bottom: 0;
}
#home #sidebar ul {
  overflow: hidden;
}
#home .topic-wrapper {
  background-color: #FFF;
  height: 100%;
}
#home h2 {
  margin: 0 0 18px;
}
#home .news, #home .activities, #home .events {
  padding: 12px 24px 18px;
  position: relative;
  background-color: #FFF;
}
#home .news ul, #home .activities ul, #home .events ul {
  margin-left: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#home .news, #home .events, #home .activities {
  padding: 12px 24px 18px;
}
#home .news li, #home .events li, #home .activities li {
  margin-top: 3px;
}
#home .activities li {
  margin-top: 6px;
}
#home .link-all {
  display: block;
  width: 120px;
  height: 48px;
  background-color: #666;
  color: #FFF;
  text-align: center;
  line-height: 3.5em;
  position: absolute;
  top: 0;
  right: 0;
}

/* sns
--------------------------------------------- */
#sns .main ul {
  margin-bottom: 42px;
}
#sns .main li {
  clear: both;
}
#sns .main li span {
  margin-left: 30px;
  display: block;
}
#sns .main img.icon {
  margin-right: 10px;
  width: 20px;
  height: 20px;
  vertical-align: top;
  float: left;
}
#sns .main .indent h3 {
  margin-bottom: 12px;
}
#sns .main .indent ul {
  padding-left: 0;
  margin-left: 0;
}

/* detail 
---------------------------------------- */
#contents .inner {
  padding: 24px;
}

.topic-path {
  padding-bottom: 18px;
  line-height: 1.4em;
  color: #999;
}

.banner-photo {
  margin-bottom: 36px;
}

.pc-banner-area img {
  width: 256px;
  height: 120px;
}

/* profile 
---------------------------------------- */
#contents h2.title {
  border: solid 1px #CCC;
  padding: 16px 24px;
}
#contents .year li {
  margin-bottom: 12px;
}

/* access 
---------------------------------------- */
#access table {
  margin-bottom: 24px;
}
#access table td {
  vertical-align: top;
  padding: 0 12px;
}

/* blog 
---------------------------------------- */
#blog .date {
  margin-bottom: 18px;
  font-size: 11px;
  line-height: 1.4em;
}
#blog section {
  border-bottom: solid 1px #CCC;
}

/* activity 
---------------------------------------- */
#activity .top .margin-bottom-adj {
  margin-bottom: 36px;
}
#activity .top .block {
  margin-bottom: 36px;
  width: 100%;
  overflow: hidden;
  clear: both;
}
#activity .top .block .thumbnail {
  width: 128px;
  float: left;
}
#activity .top .block .thumbnail img {
  width: 128px;
}
#activity .top .block .lead {
  margin-left: 146px;
}
#activity .r-box {
  width: 200px;
}
#activity .r-box img {
  width: 200px;
}
#activity .regional table th {
  width: 23%;
  font-weight: bold;
}
#activity .regional table td {
  width: 77%;
}
#activity .regional table .pure-table-odd th {
  background-color: #F2F2F2;
}
#activity .chart {
  margin-top: 12px;
}
#activity .hepburn .caption {
  text-align: center;
}

/* ie
--------------------------------------------- */
.ie {
  min-width: 1024px;
}

/* Media queries for responsive design 929px - 1024px
--------------------------------------------- */
@media screen and (min-width: 924px) and (max-width: 960px) {
  #home .news li, #home .activities li {
    font-size: 12px;
    margin-top: 6px;
  }
  #home .news, #home .activities {
    padding: 9px 24px 9px;
  }
}
/* Media queries for responsive design 800px - 924px
--------------------------------------------- */
@media screen and (min-width: 800px) and (max-width: 924px) {
  /* font-size START
  ---------------------------------------- */
  body {
    font-size: 13px;
  }

  h1 {
    font-size: 21px;
  }

  h2, #sidebar, .profile .year, h3, h4 {
    font-size: 13px;
  }

  #sidebar .caption, #home .link-all, .topic-path {
    font-size: 11px;
  }

  #footer {
    font-size: 10px;
  }

  /* font-size END
  ---------------------------------------- */
  #sidebar {
    padding: 12px 0 12px;
  }
  #sidebar li a {
    padding: 12px 18px;
    margin-bottom: 0;
  }

  #home .news li, #home .activities li {
    margin-top: 2px;
  }
  #home .news, #home .activities {
    padding: 24px 24px 12px;
  }
  #home .link-all {
    width: 96px;
    height: 36px;
    line-height: 3.5em;
  }
}
/* Media queries for responsive design 729px - 924px
--------------------------------------------- */
@media screen and (min-width: 729px) and (max-width: 800px) {
  /* font-size START
  ---------------------------------------- */
  body {
    font-size: 13px;
  }

  h1 {
    font-size: 20px;
  }

  h2, #sidebar, .profile .year, h3, h4 {
    font-size: 12px;
  }

  #sidebar {
    line-height: 1.3em;
  }
  #sidebar .caption {
    font-size: 10px;
  }

  #home .link-all, .topic-path {
    font-size: 10px;
  }

  #footer {
    font-size: 9px;
  }

  #home .link-all {
    height: 36px;
    line-height: 3.5em;
  }

  /* font-size END
  ---------------------------------------- */
  #sidebar {
    padding: 9px 0 9px;
  }
  #sidebar li a {
    padding: 12px 12px;
    margin-bottom: 0;
  }

  #home .news li, #home .activities li {
    margin-top: 2px;
  }
  #home .news, #home .activities {
    padding: 6px 24px 6px;
  }
}
/* Media queries for responsive design 668px - 729px
--------------------------------------------- */
@media screen and (min-width: 668px) and (max-width: 729px) {
  /* font-size START
  ---------------------------------------- */
  body {
    font-size: 13px;
  }

  h1 {
    font-size: 20px;
  }

  h2, #sidebar, .profile .year, h3, h4 {
    font-size: 12px;
  }

  #sidebar {
    line-height: 1.3em;
  }
  #sidebar .caption {
    font-size: 10px;
  }

  #home .link-all, .topic-path {
    font-size: 10px;
  }

  #footer {
    font-size: 9px;
  }

  #home .link-all {
    height: 36px;
    line-height: 3.5em;
  }

  /* font-size END
  ---------------------------------------- */
  #sidebar {
    padding: 9px 0 9px;
  }
  #sidebar li a {
    padding: 12px 12px;
    margin-bottom: 0;
  }

  #home h2 {
    margin-bottom: 12px;
  }
  #home .news li, #home .activities li {
    margin-top: 2px;
  }
  #home .news, #home .activities {
    padding: 6px 24px 6px;
  }
}
/* Media queries for responsive design 520px - 667px
--------------------------------------------- */
@media screen and (min-width: 520px) and (max-width: 667px) {
  /* font-size START
  ---------------------------------------- */
  #footer {
    font-size: 10px;
  }

  /* font-size END
  ---------------------------------------- */
  .logo-txt, .logo-mg, .sub-photo, .logo-square, #sidebar, .banner-area, .wide-area, .topic-path, .banner-red-mg {
    display: none;
  }

  .link-area .banner-area {
    display: block;
  }

  .page-top {
    right: 18px;
  }

  .pure-u-1-2, .pure-u-1-4, .pure-u-3-4 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
  }

  .small-area {
    width: 100%;
    display: block;
    overflow: hidden;
  }

  #header .small-area {
    background-color: #008CD3;
  }
  #header .small-area .pure-u-1-2 {
    width: 50%;
    float: left;
    position: relative;
  }

  .link-area .pure-u-1-4 {
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;
  }

  #header #navi-btn {
    margin-top: 16.5%;
    margin-right: 18px;
    float: right;
    width: 32px;
    height: 40px;
    cursor: pointer;
  }

  #sidebar {
    padding: 12px 0 0;
  }
  #sidebar.small-area {
    display: none;
  }
  #sidebar ul {
    margin-bottom: 15px;
  }
  #sidebar li a {
    text-align: center;
  }

  #contents .inner {
    padding: 18px;
  }

  #footer .pure-u-1-4 {
    width: 40%;
  }
  #footer .pure-u-3-4 {
    width: 60%;
  }
}
/* Media queries for responsive design 320px - 519px
--------------------------------------------- */
@media screen and (min-width: 200px) and (max-width: 519px) {
  /* font-size START
  ---------------------------------------- */
  #footer {
    font-size: 10px;
  }

  /* font-size END
  ---------------------------------------- */
  .logo-txt, .logo-mg, .sub-photo, .logo-square, #sidebar, .banner-area, .wide-area, .topic-path {
    display: none;
  }

  .link-area .banner-area {
    display: block;
  }

  .pure-u-1-2, .pure-u-1-4, .pure-u-3-4 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
  }

  .small-area {
    width: 100%;
    display: block;
    overflow: hidden;
  }

  .page-top {
    right: 18px;
  }

  .small-area.photo {
    margin: 0;
    padding: 0;
    position: relative;
    height: 248px;
  }
  .small-area.photo img {
    position: absolute;
    top: -36px;
    clip: rect(36px auto 360px auto);
  }

  #header .small-area {
    background-color: #008CD3;
  }
  #header .small-area .pure-u-1-2 {
    width: 70%;
    float: left;
  }
  #header .small-area .navi-area .pure-u-1-2 {
    width: 29%;
    float: left;
    position: relative;
  }
  #header #navi-btn {
    margin-top: 36%;
    margin-right: 18px;
    float: right;
    width: 32px;
    height: 24px;
    cursor: pointer;
  }

  #sidebar {
    padding: 12px 0 0;
  }
  #sidebar.small-area {
    display: none;
  }
  #sidebar ul {
    margin-bottom: 15px;
  }
  #sidebar li a {
    text-align: center;
  }

  #contents .inner {
    padding: 18px;
  }

  #footer .pure-u-1-4 #footer .pure-u-3-4 {
    width: 100%;
  }
  #footer .copyright {
    padding-top: 24px;
    line-height: 2.8em;
    text-align: center;
  }
}

